/**
 * Main CSS File for Royal Brinkman Hortispares
 */

@media (max-width: 767.98px) {
	#main .porto-block .header-top-ads {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	#main .usp-mobile-view .porto-sicon-header p {
		display: none;
	}

	#main .usp-mobile-view .porto-sicon-box {
		margin-bottom: 0;
	}

	#main .header-top-ads .vc_column_container {
		padding-top: 5px !important;
	}
}

#header .header-top {
	min-height: 30px;
}

#header #main-toggle-menu .menu-title {
	background-color: #fff !important;
	color: #333;
	border: 1px solid #e6ebee;
	border-bottom: 0;
}

#header #main-toggle-menu .toggle-menu-wrap {
	margin-top: 0;
}

#header #main-toggle-menu .toggle-menu-wrap::before,
#header #main-toggle-menu .toggle-menu-wrap::after {
	display: none;
}

#main-toggle-menu .toggle-menu-wrap .sidebar-menu > li.menu-item.active > a,
#main-toggle-menu .toggle-menu-wrap .sidebar-menu > li.menu-item > a {
	color: #000;
}

#header .btn-menu-bar {
	background-color: #cb0808;
	padding: 8px 25px;
	border-radius: 30px;
	color: #fff !important;
	border-bottom: 3px solid #480808;
	text-transform: uppercase;
}

#header .header-main {
	box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.25);
	z-index: 5;
}

.usp-top-bar {
	color: #fff;
}

.usp-top-bar span {
	display: inline-block;
	padding: 0 10px;
}

.porto-icon-cart {
	font-size: 28px;
	width: 25px;
	height: 20px;
	position: relative;
	opacity: .9;
}

#header .header-top {
	background-color: #003d90;
	position: relative;
	z-index: 1;
}

#header .header-top .header-left {
	text-align: center;
}

#header .header-top .header-row .header-left {
	margin: 0 auto;
	padding: 7px 0;
}

#header .header-main .default-icon .porto-sicon-default .porto-icon {
	margin-right: 0;
}

.hortispares-cart-icon {
	font-size: 24px;
	padding-top: 8px;
	padding-bottom: 3px;
}

@media (max-width: 767.98px) {
	#header .logo {
		max-width: 170px;
	}
}

#header .mobile-toggle {
	color: #fff;
}

@media (max-width: 991.98px) {

}

.archive #content {
	display: flex;
	flex-flow: column;
}

.archive #content .term-description {
	display: flex;
	flex-direction: row;
	flex-flow: column;
	order: 5;
}

#brands_a_z > h3 {
	text-transform: capitalize;
}

.machine-parts__title,
.compatible-with__title,
.parts-finder__title {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 10px;
}

.parts_finder__intro {
	width: 60%;
}

#primary .compatible_with_list {
	background-color: #f9f9f9;
	padding: 10px;
}

#primary .compatible_with_list > li {
	border-bottom: 1px solid #e0e0e0;
}

#primary .compatible_with_list > li:last-child {
	border-bottom: none;
}

.request-information.btn {
	height: 43px;
	line-height: 23px;
	font-size: 13px;
	text-transform: uppercase;
}

#mini-cart .buttons a, 
.quantity .qty, .single_add_to_cart_button, 
.shop_table.wishlist_table .add_to_cart.button, 
.woocommerce table.wishlist_table .add_to_cart.button {
	padding: 0.533rem 0.933rem;
	font-size: 0.8rem;
	line-height: 1.42857;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

.product-summary-wrap .single_add_to_cart_button::before,
.product-type-simple .add-links .add_to_cart_button::before {
	content: "\f217";
	font-family: 'FontAwesome 5';
	font-weight: 300;
}

/* .machine-parts {
	counter-reset: machine-parts;
}

.machine-parts .product-image .inner::after {
	counter-increment: machine-parts;
	content: counter(machine-parts);
	position: absolute;
	z-index: 9999;
	top: 0;
	left: 10px;
	padding: 3px 5px;
	min-width: 40px;
	background-color: #1565c0;
	color: #fff;
	border-radius: 0 0 50% 50%;
	text-align: center;
	} */

.machine-parts .quickview {
	display: none;
}

.display-if-script {
	display: none;
}

.btn.btn-tooltip {
	padding: 0;
	display: inline-block;
	font-size: inherit;
	line-height: inherit;
}

.btn.btn-tooltip > i {
	font-size: inherit;
	line-height: inherit;
}

.woocommerce-shipping-totals .btn.btn-tooltip > i {
	color: inherit;
}

.single-product .product-nav {
	display: none;
}

/**
 * U&S 2020-01-27
 */
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.tparrows.tparrows-carousel.tp-leftarrow,
.tparrows.tparrows-carousel.tp-rightarrow,
#content#content .owl-carousel .owl-nav .owl-prev,
#content#content .owl-carousel .owl-nav .owl-next {
color: #fff !important;
background-color: #1565c0 !important;
border-color: #1565c0 !important;
}


/**
 * U&S 2020-04-02
 */
.header-bottom.main-menu-wrap {
background-color: #f4f4f4;
}

/**
 * Header fixes 2020-24-06
 */
#mini-cart .cart-items {
	top: -10px;
	right: -5px;
	color: #000;
	background-color: #ffff00;
}

@media (max-width: 991.98px) {
	#header .header-main {
		position: fixed;
		width: 100%;
		z-index: 99;
	}

	#header .header-top {
		padding-top: 68px;
	}

	#header .header-bottom.sticky-header-bottom {
		position: fixed;
		top: 68px;
		width: 100%;
		z-index: 9;
	}

	.admin-bar #header .header-bottom.sticky-header-bottom {
		top: 98px;
	}

	#header .header-main .header-left,
	#header .header-main .header-center,
	#header .header-main .header-right {
		padding-top: 5px;
		padding-bottom: 5px;
	}

	#header .logo {
		max-width: 170px;
	}

	#header .header-main .header-right .default-icon .porto-sicon-default .porto-icon {
		width: 38px;
		height: 38px;
		line-height: 44px;
	}

	#mini-cart {
		margin-left: 0;
	}

	#mini-cart .cart-items {
		top: -1px;
	}

	#mini-cart a:first-child {
		height: 32px;
	}

	.hortispares-cart-icon {
		padding-top: 7px;
	}

	.header-top .header-row {
		min-height: 30px;
	}

	#header .searchform .selectric-cat {
		display: none;
	}

	#header .searchform-popup {
		z-index: 1;
	}

	.parts_finder__intro {
		width: 100%;
	}
}

#mini-cart a:first-child {
	color: #fff;
}

#mini-cart .total-count .pull-right {
	display: none;
}

#mini-cart .buttons > a:first-child,
#mini-cart .buttons>a:first-child:focus {
	display: block;
	width: 100%;
	background-color: #24a12a;
}

#mini-cart .buttons>a:first-child:hover,
#mini-cart .buttons>a:first-child:hover:focus {
    background-color: #1c7d21;
    border-color: #1c7d21;
}

#mini-cart .buttons > a:last-child {
	display: none;
}

/**
 * Checkout progress bar
 */

.checkout-progress-bar ul {
	display: flex;
	padding: 0;
	counter-reset: step;
}

.checkout-progress-bar ul li {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	flex-basis: 33.3%;
	flex-basis: calc( 100% / 3 );
	position: relative;
	font-weight: 600;
	color: #000;
	list-style-type: none;
}

.checkout-progress-bar ul li::before {
	content: '';
	position: absolute;
	bottom: 15px;
	width: 100%;
	border-bottom: 1px solid #ddd;
	z-index: 1;
}

.checkout-progress-bar ul li::after {
	display: flex;
	justify-content: center;
	align-items: center;
	content: counter(step);
	width: 30px;
	height: 30px;
	margin-top: 10px;
	border: 2px solid #1565c0;
	border-radius: 50%;
	background-color: #fff;
	counter-increment: step;
	z-index: 2;
}

.checkout-progress-bar ul li.current-step::after {
	color: #fff;
	background-color: #003d90;
	border-color: #003d90;
}

.checkout-progress-bar ul li.finished-step::after {
	content: '\f00c';
	font-family: 'FontAwesome 5';
	color: #fff;
	background-color: #1565c0;
}

.add-to-cart-disclaimer {
	padding-top: 10px;
}

.add-to-cart-disclaimer p {
	margin: 0;
}

/**
 * Show brand image product page
 */
.single-product .brand-image,
 .product-loop-excerpt .brand-image {
	max-width: 110px;
	max-height: 40px;
	margin-left: 10px;
}

@media (max-width: 767.98px) {
	.product-loop-excerpt .brand-image {
		max-height: 30px;
	}

}


/*
 * Machine detail page
 */
.product-type-machine {}

.product-type-machine .entry-summary {
	height: fit-content;
	padding: 20px;
	border-radius: 10px;
	background-color: #f2f2f2;
}

.product-type-machine .entry-summary .price {
	/* display: none; */
}

.product-type-machine .entry-summary .product_meta {
	margin-top: 0;
}

.machine-exploded-view-button .btn-primary,
.machine-exploded-view-button .btn-primary:focus {
	color: #000;
	border-color: #ffc816;
	background-color: #ffc816;
}

.machine-exploded-view-button .btn-primary:hover,
.machine-exploded-view-button .btn-primary:hover:focus {
	color: #000;
	border-color: #ffd54f;
	background-color: #ffd54f;
}

.exploded-view-button-html,
.request-info-button-html {
	margin-top: 5px;
}

/*
 * Mobile filter button
 */
.mobile-filter-btn,
.mobile-filter-btn:focus {
	display: none;
	margin-top: -15px;
	margin-bottom: 15px;
	padding: 10px 5px;
	background-color: #ffc816;
	color: #000;
	font-weight: 600;
	text-align: center;
}

.mobile-filter-btn:hover,
.mobile-filter-btn:hover:focus {
	background-color: #ffc816;
	border-color: #ffc816 #ffc816 #f5bc00;
}

.mobile-filter-btn i {
	margin-right: 5px;
}

@media ( max-width: 767.98px ) {
	.mobile-filter-btn {
		display: block;
	}

	.porto-woo-category-sidebar .sidebar-toggle,
	.facetwp-facet-select_by_machine {
		display: none;
	}
}

/**
 * Cart/Checkout Changes
 */
.btn.btn-primary.proceed-to-checkout,
.btn.btn-primary.proceed-to-checkout:focus,
.wc-proceed-to-checkout .btn.btn-primary,
.wc-proceed-to-checkout .btn.btn-primary:focus,
.place-order #place_order,
.place-order #place_order:focus,
#place_order_2,
#place_order_2:focus,
#place_order_early,
#place_order_early:focus {
	background-color: #24a12a;
	border-color: #24a12a;
	color: #fff;
}

.btn.btn-primary.proceed-to-checkout.disabled,
.btn.btn-primary.proceed-to-checkout:focus.disabled,
.wc-proceed-to-checkout .btn.btn-primary.disabled,
.wc-proceed-to-checkout .btn.btn-primary:focus.disabled,
.place-order #place_order.disabled,
.place-order #place_order:focus.disabled,
#place_order_2.disabled,
#place_order_2:focus.disabled,
#place_order_early.disabled,
#place_order_early:focus.disabled {
	opacity: 0.65;
	filter: grayscale(33%);
}

.btn.btn-primary.proceed-to-checkout:hover,
.wc-proceed-to-checkout .btn.btn-primary:hover,
.place-order #place_order:hover,
#place_order_2:hover,
#place_order_early:hover,
.btn.btn-primary.proceed-to-checkout:focus:hover,
.wc-proceed-to-checkout .btn.btn-primary:focus:hover,
.place-order #place_order:focus:hover,
#place_order_2:focus:hover,
#place_order_early:focus:hover {
    background-color: #1c7d21;
    border-color: #1c7d21;
}

.shipping-calculator-form .btn[name="calc_shipping"],
.shipping-calculator-form .btn[name="calc_shipping"]:focus,
.woocommerce-cart-form .btn[name="update_cart"],
.woocommerce-cart-form .btn[name="update_cart"]:focus,
.wsc_save_share_cart_btns > .button.wsc_share_cart.wsc_share_cart,
.wsc_save_share_cart_btns > .button.wsc_share_cart.wsc_share_cart:focus {
	background-color: #ffc816;
	border-color: #ffc816 #ffc816 #f5bc00;
}

.shipping-calculator-form .btn[name="calc_shipping"]:hover,
.woocommerce-cart-form .btn[name="update_cart"]:hover,
.shipping-calculator-form .btn[name="calc_shipping"]:hover:focus,
.woocommerce-cart-form .btn[name="update_cart"]:hover:focus,
.wsc_save_share_cart_btns > .button.wsc_share_cart.wsc_share_cart:hover,
.wsc_save_share_cart_btns > .button.wsc_share_cart.wsc_share_cart:hover:focus {
	background-color: #ffd54f;
	border-color: #ffd54f;
}

.woocommerce-cart-form a.btn,
.woocommerce-cart-form a.btn:hover,
.woocommerce-cart-form a.btn:focus {
	font-weight: 400;
	background: transparent;
	border: 0 none;
}

.woocommerce-cart-form a.btn::before {
	content: "\f053";
	/* font-weight: 300; */
	font-family: 'FontAwesome 5';
	font-size: 0.9em;
	margin-right: 0.4em;
}

.place-order #place_order,
#place_order_2 {
	float: right;
}

h4.form-row-heading {
	font-size: 14px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.09);
	padding-bottom: 5px;
	color: #222529;
	font-weight: 700;
}

.form-row.form-row-wide > .woocommerce-form__label.form-check {
	padding-left: 0;
}

.woocommerce-billing-fields > h3 {
	display: none;
}

@media (max-width: 767.98px) {
	.single-product .ttp-breadcrumb-shop,
	.single-machine .ttp-breadcrumb-shop {
		margin-left: 0;
	}

	.single-product .ttp-breadcrumb-shop > a,
	.single-machine .ttp-breadcrumb-shop > a {
		display: none;
	}

	.single-product .ttp-breadcrumb-shop > a + i,
	.single-machine .ttp-breadcrumb-shop > a + i {
		display: none;
	}

	.single-product .ttp-breadcrumb-shop .breadcrumb_last,
	.single-machine .ttp-breadcrumb-shop .breadcrumb_last {
		display: none;
	}

	.single-product .ttp-breadcrumb-shop .before_last,
	.single-machine .ttp-breadcrumb-shop .before_last {
		display: none;
	}
}

/*
 * Show more machine page
 */
.product-type-machine #tab-description {
	position: relative;
	overflow: hidden;
}

@media ( min-width: 768px ) {
	.product-type-machine #tab-description {
		height: 106.75px;
	}
}

@media ( max-width: 767.98px ) {
	.product-type-machine #tab-description #data-excerpt {
		display: none;
	}
}

.product-type-machine #tab-description.show-more {
	height: 100%;
}

.product-type-machine .show-more-machine,
.product-type-machine .show-more-machine:focus {
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: #fff;
	font-weight: 600;
	color: #000;
	cursor: pointer;
}

.product-type-machine .show-more-machine:hover {
	color: #1565c0;
}

.product-type-machine .show-more-machine.active {
	position: relative;
}

#data-excerpt {
    display: block;
}

#data-excerpt.active {
    display: none;
}

/*
 * List view
 */
ul.list li.product {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ddd;
}

ul.list li.product:last-child {
	border-bottom: 0 none;
}

ul.list li.product .product-inner {
	-webkit-align-items: unset;
	-ms-flex-align: unset;
	align-items: unset;
}

ul.list li.product .product-image {
	-webkit-flex: 0 0 130px;
	-ms-flex: 0 0 130px;
	flex: 0 0 130px;
}

ul.list li.product .product-image .inner {
	height: 100%;
}

ul.list li.product .product-image img {
	height: 100%;
	object-fit: cover;
}

ul.list li.product .product-content {
	display: flex;
	flex-wrap: wrap;
	max-width: calc( 100% - 130px );
}

ul.list li.product .product-loop-title,
ul.list li.product .product-loop-excerpt {
	width: 100%;
}

ul.list li.product .product-loop-excerpt {
	margin-bottom: 10px;
}

ul.list li.product-col .woocommerce-loop-product__title {
	font-weight: 700;
}

@media (max-width: 767.98px) {
	ul.list li.product-col .woocommerce-loop-product__title {
		font-size: 15px;
	}
}

ul.list li.product-col .price {
	display: flex;
	align-items: center;
	margin: 0;
}

ul.list li.product-col.product-type-machine .price {
	display: none;
}

ul.list li.product-col .add-links-wrap {
	height: fit-content;
	flex-grow: 1;
	text-align: right;
}

ul.list li.product-col .add-links .add_to_cart_button,
ul.list li.product-col .add-links .add_to_cart_button:focus {
	padding: 8px 20px;
	border-color: #24a12a;
	background-color: #24a12a;
}

ul.list li.product-col .add-links .add_to_cart_button:hover,
ul.list li.product-col .add-links .add_to_cart_button:focus:hover {
    background-color: #1c7d21;
    border-color: #1c7d21;
}

ul.list li.product-col .add-links .add_to_cart_button.product_type_machine,
ul.list li.product-col .add-links .add_to_cart_button.product_type_machine:focus {
	border-color: #1565c0;
	background-color: #1565c0;
}

ul.list li.product-col .add-links .add_to_cart_button.product_type_machine:hover,
ul.list li.product-col .add-links .add_to_cart_button.product_type_machine:focus:hover {
	background-color: #1976e1;
    border-color: #1976e1;
}

ul.list li.product .woocommerce-Price-amount {
	font-size: 18px;
	font-weight: 700;
	color: #1565c0;
}

ul.list li.product .woocs_price_code {
	padding-top: 1em;
}

ul.list li.product .woocommerce-price-suffix {
	font-size: 14px;
	color: #777777;
}

ul.list li.product-col .add-links .add_to_cart_button,
ul.list li.product-col .add-links div.quantity {
	height: 50px;
	margin-bottom: 0;
}

ul.list li.product-col .add-links div.quantity .minus, 
ul.list li.product-col .add-links div.quantity .plus,
ul.list li.product-col .add-links div.quantity .qty,
ul.list li.product-col .add-links .button {
	height: 50px;
}

ul.list li.product-col .button.product_type_machine {
	padding: 8px 20px;
}

ul.list li.product-col .button.product_type_machine:hover {
	background-color: #1976e1;
}

@media ( max-width: 575.98px ) {
	ul.list li.product .product-inner {
		display: flex;
	}

	ul.list li.product .product-image {
		margin-right: 15px;
	}

	ul.list li.product .product-loop-excerpt {
		line-height: 20px;
	}

	ul.list li.product .woocommerce-price-suffix {
		font-size: 13px;
	}

	ul.list li.product .woocommerce-Price-amount {
		font-size: 16px;
		margin-bottom: 4px;
	}

	ul.list li.product-col .price .woocs_price_code {
		display: flex;
		flex-direction: column;
	}

	ul.list li.product-col .add-links .add_to_cart_button:not(.product_type_machine) {
		font-size: 0;
	}

	ul.list li.product-col .add-links .add_to_cart_button:not(.product_type_machine)::before {
		margin-right: 0;
	}

	ul.list li.product .product-content {
		max-width: calc( 100% - 145px );
	}
}

@media ( max-width: 409.98px ) {
	ul.list li.product .product-image {
		-webkit-flex: 0 0 80px;
		-ms-flex: 0 0 80px;
		flex: 0 0 80px;
	}

	ul.list li.product .product-content {
		max-width: calc( 100% - 95px );
	}
}

/*
 *    Mobile checkout fields
 */

.checkout-back-to-cart {
	display: none;
	margin-top: 10px;
	margin-bottom: 15px;
	font-weight: 600;
}

.checkout-logo {
	display: none;
	margin-bottom: 15px;
	text-align: center;
}

.checkout-logo img {
	max-width: 160px;
	padding: 5px;
	background-color: #1565c0;
}

@media ( max-width: 767.98px ) {



	.woocommerce-billing-fields__field-wrapper,
	.woocommerce-shipping-fields__field-wrapper {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	#billing_first_name_field,
	#shipping_first_name_field,
	#billing_last_name_field,
	#shipping_last_name_field,
	#billing_postcode_field,
	#shipping_postcode_field,
	#billing_city_field,
	#shipping_city_field {
		width: calc( 50% - 5px );
	}

	#billing_first_name_field,
	#shipping_first_name_field,
	#billing_postcode_field,
	#shipping_postcode_field {
		margin-right: 5px;
	}

	#billing_last_name_field,
	#shipping_last_name_field,
	#billing_city_field,
	#shipping_city_field {
		margin-left: 5px;
	}

	.place-order h3 {
		border-bottom: 2px solid #ddd;
	}

	#place_order,
	#place_order:focus {
		width: 100%;
		padding: 15px 45px;
		border-color: #24a12a;
		background-color: #24a12a;
		font-weight: 700;
		font-size: 16px;
	}

	#place_order:hover,
	#place_order:hover:focus {
	    background-color: #1c7d21;
	    border-color: #1c7d21;
	}

	.checkout-logo {
		display: block;
	}
	.checkout-back-to-cart {
		display: inline-block;
	}
}

.hide-optional .optional {
	display: none;
}
.ttp-switch-slider-container {
  position: relative;
  display: inline-block;
/*   height: 1.6em; */
  line-height: 1.8em;
  padding: 0em 0.3em;
  cursor: pointer;
}

/* Hide default HTML checkbox */
.ttp-switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.ttp-switch-slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #f6f6f6;
  box-shadow: 0 0 1px 1px #ddd;
  -webkit-transition: .4s;
  transition: .4s;
  color: #777;
  
}

.ttp-switch  .value-on,
.ttp-switch  .value-off {
	color: inherit;
	z-index: 2;
	position: relative;
	width: auto;
	display: inline-block;
	line-height: 1;
	min-width: 1em;
	padding: 0 0.1em;
  -webkit-transition: .4s;
  transition: .4s;	
}

.ttp-switch .value-on {
	opacity: 0;

}

.ttp-switch .value-off {
	opacity: 1;
}

.ttp-switch-slider::before {
  position: absolute;
  content: "";
  height: 1em;
  width: 1em;
  left: 0.5em;
  bottom: 0.4em;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
  box-shadow: inset 0 0 1px 1px #ddd;

}

.ttp-switch-slider-container {
	color: inherit;
}

input:checked ~ .ttp-switch-slider-container .ttp-switch-slider {
  background-color: #2196F3;
  box-shadow: 0 0 1px 1px #2196F3;  

}

input:focus ~ .ttp-switch-slider-container .ttp-switch-slider {
  box-shadow: 0 0 1px #2196F3;

}

input:checked ~ .ttp-switch-slider-container .value-on {
	display: inline-block;
	opacity: 1;
	color: #fff;
}

input:checked ~ .ttp-switch-slider-container .value-off {
	opacity: 0;
}

input:checked ~ .ttp-switch-slider-container .ttp-switch-slider::before {
/*   -webkit-transform: translateX(1.6em); */
/*   -ms-transform: translateX(1.6em); */
/*   transform: translateX( calc( 100% ) ); */
	left: calc( 100% - 1em - 0.4em );
}

@media (max-width: 767.98px) {
  body.woocommerce-cart .page-top,
  body.woocommerce-cart .header-wrapper,
  body.woocommerce-cart .footer-wrapper,
  body.woocommerce-checkout-formpage.checkout-v2 .page-top,
  body.woocommerce-checkout-formpage.checkout-v2 .header-wrapper,
  body.woocommerce-checkout-formpage.checkout-v2 .footer-wrapper {
    display: none !important;
  }
}

.product_list_widget .btn.btn-primary:hover,
.product_list_widget .btn.btn-primary:focus {
	color: #fff;
}

#header.sticky-header .header-main,
.fixed-header #header.sticky-header .header-main {
	background-color: #1565c0;
}

.header-wrapper {
	z-index: 9;
}

@media (max-width: 767.98px) {
	.cart_totals_toggle_discount .card-title {
		padding-top: 0;
		padding-bottom: 0;
	}

	.cart_totals_toggle_discount .card-title a {
		font-size: 12px;
	}

	.cart-v2 .heading-primary {
		flex-flow: row wrap;
	}

	.shop-cart-title {
		width: 100%;
	}

	.back-to-shop-link {
		padding-left: 0;
		padding-right: 0;
		font-weight: 400;	
		/* color: #666;	 */
	}

	.back-to-shop-link::before {
/* 		content: "\f053"; */
		/* font-weight: 300; */
		font-family: 'FontAwesome 5';
		font-size: 0.9em;
		margin-right: 0.4em;
	}
}

.single-product .entry-summary .order_unit_wrapper + .cart .order_unit_wrapper {
	display: none;
}

.add-links .order_unit_wrapper {
	display: block;
	text-align: left;
}

@media (min-width: 768px) {
	.add-links .order_unit_wrapper {
		display: block;
		text-align: left;
		margin-top: -10px;
	}
}

.owl-item .product-loop-excerpt .brand-image {
	display: none;
}

/**
 * U&S 2020-11-10
 */
.single_add_to_cart_button {
	padding-left: 2em;
	padding-right: 2em;
}

ul.product_list_widget li .product-details a {
	letter-spacing: 0.005em;
}

/**
 * Messages
 */
.woocommerce-message.woocommerce-message::before,
.dokan-message.dokan-message::before,
.woocommerce-info.woocommerce-info::before,
.dokan-info.dokan-info::before,
.woocommerce-error.woocommerce-error::before,
.dokan-error.dokan-error::before {
	content: "";
	display: none;
	margin-right: 0;
}

.woocommerce-message, 
.woocommerce-error,
.woocommerce-info {
	padding: 10px 15px;
	list-style-position: inside;
	text-align: left;
	border: 1px solid;
	margin-bottom: 10px;
	font-size: 14px;
}

.woocommerce-message {
	color: #255525;
	background-color: #daedda;
	border-color: #cbe6cb
}

.woocommerce-info {
	color: #2f6473;
	background-color: #def2f8;
	border-color: #d1edf6
}

.woocommerce-error {
	background: #f6d6d5;
	border-color: #f2c6c4;
	color: #6d1a17
}

#mini-cart:not(.minicart-offcanvas) .buttons>a:first-child {
	display: block;
}

#mini-cart li .product-details a {
	color: inherit !important;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: .5rem;
}

#mini-cart .widget_shopping_cart .total {
	color: #474747;
}

#mini-cart .total-count {
		color: #696969 !important;
	font-weight: bold;
	font-size: 13px;
}

/**
 * Cart
 */

.cart-v2 .card.card-default {
	padding: 0;
	border-width: 1px;
	border-color: rgba(0, 0, 0, 0.125);
}

.cart-v2 .card.card-default .card-body {
	padding: 15px 15px 7px;
	border-top: none;
	border-radius: 0 0 6.99px 6.99px;
	background-color: #fbfbfb;
}

.card-header {
	background-color: rgba(0, 0, 0, 0.03);
}

.cart-v2 .card-title {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	color: #1565c0;
}

.cart-v2 .cart_totals_toggle_discount .card-title a {
	color: inherit !important;
}

.featured-box .shop_table .product-remove .remove {
	color: #1565c0;
}

.featured-box .shop_table .product-remove .remove:hover {
	color: #1872d7;
}

.cart-v2 .card.card-default .card-body tbody tr td {
	padding: 10px;
	line-height: 1.4;
	font-size: 15px;
	font-weight: 300;
	text-align: left !important;
}

.cart-v2 .card.card-default .card-body tbody tr td:last-child {
	color: #000;
	text-align: right !important;
	font-weight: 600;
}

.cart-v2 .card.card-default .card-body tbody tr td:last-child {
	
}

.cart_totals .order-total .amount, .review-order.shop_table .order-total .amount {
	font-size: 17px;
}

.woocommerce-checkout h3 {
	font-size: 14px;
}

.form-row input[type="email"],.form-row input[type="number"],.form-row input[type="password"],.form-row input[type="search"],.form-row input[type="tel"],.form-row input[type="text"],.form-row input[type="url"],.form-row input[type="color"],.form-row input[type="date"],.form-row input[type="datetime"],.form-row input[type="datetime-local"],.form-row input[type="month"],.form-row input[type="time"],.form-row input[type="week"],.form-row select,.form-row textarea {
	box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset
}

.porto-checkbox .porto-control-input:checked ~ .porto-control-label::before {
	background-color: #1565c0;
	color: #fff !important;
}

.checkout .porto-checkbox .porto-control-label::before {
	display: none;
	color: #fff;
}

#ship-to-different-address .porto-control-label::before,
#ship-to-different-address .porto-control-label::after {
	display: none;	
}

.shop_table {
	border: 1px solid #dcdcdc;
	border-collapse: separate;
	border-spacing: 0;
	width: 100%;
	box-shadow: 0 1px 1px 0 rgba(0,0,0,0.04);
	margin-bottom: 1em;
}

.shop_table th {
	background-color: #f6f6f6;
}

.shop_table th, .shop_table td {
	text-align: left;
	padding: 10px;
}

.shop_table td, .shop_table tbody th, .shop_table tfoot th {
	border-left: 1px solid #dcdcdc;
	border-top: 1px solid #ddd;
}

.shop_table td:first-child, .shop_table tbody th:first-child, .shop_table tfoot th:first-child {
	border-left: none;
}

.order_details tr td:last-child, .checkout-order-review tr td:last-child {
	text-align: left;
}

.shop_table tfoot tr:first-child th, .shop_table tfoot tr:first-child td {
	padding: 10px;
}

.woocommerce-checkout input[type="text"],.woocommerce-checkout input[type="email"],.woocommerce-checkout input[type="tel"],.woocommerce-checkout input[type="password"] {
	line-height: 1.42857;
}

.woocommerce-checkout .select2-container .select2-selection--single {
	height: auto;
}

.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__rendered {
	padding-bottom: 4px;;
	padding-top: 4px;
}

.woocommerce-checkout .select2-container--default .select2-selection--single:focus {
	outline: 0 none;
}

.porto-checkbox, .porto-radio {
	padding-left: 0;
}

.porto-radio .porto-control-label::before,
.porto-checkbox .porto-control-label::before,
.porto-radio .porto-control-label::after,
.porto-checkbox .porto-control-label::after {
	display: none;
}

.porto-checkbox .porto-control-input, .porto-radio .porto-control-input {
	opacity: 1;
	z-index: 1;
	position: static;
}

.woocommerce-thankyou-order-received {
	padding: 0;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.2px;
	border: none;
	margin-bottom: 20px;
}

.order_details .product-name a {
	color: #1565c0;
}

.order_details .product-name a:hover {
	color: #1872d7;
	text-decoration: underline;
}

.shop_table tbody td.product-name {
	font-weight: 400;
}

.order_details tbody tr.order_item td {
	padding: 10px;
}

.order_details tfoot tr:last-child .amount {
	font-size: 14px;
	font-weight: 400;	
}

.porto-user-box.featured-box .box-content {
	border-top-color: #1565c0;
}

.woocommerce-checkout input[type="text"]::placeholder,.woocommerce-checkout textarea::placeholder {
	font-size: inherit;
}

.woocommerce-checkout .create-account input + label {
	display: inline-block;
}

.checkout-order-review .woocommerce-privacy-policy-text p {
	font-size: 14px;
}

.wc-action-btn.button {
	background-color: #1565c0;
	border-color: #1565c0;
	padding: 8px 12px;
	color: #fff;
	text-transform: none !important;
	font-weight: 400;
}

.wc-action-btn.button:hover {
	background-color: #1359aa;
	border-color: #1359aa;
	color: #fff;
}

.login.global-login .wc-action-btn.button {
	padding: 8px 12px !important;
	display: inline-block;
	font-size: 14px;
	letter-spacing: normal;
}

/**
 * Machine Sale
 */
.single-product .entry-summary .cart {
	margin-bottom: 15px;
}

.product-col.product-type-machine .product-image::after {
	content: 'Machine';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	background-color: #1565c0;
	color: #fff;
	transition: background-color 0.1s linear;
	font-size: 13px;
	line-height: 1.5;
	padding: 1px 0;
	font-weight: 600;
}

/**
 * Upsell Products
 */
.upsells.products .product-loop-excerpt .product-loop-brand {
	display: none;
}

.upsells.products li.product-col .price {
	text-align: left;
}

.upsells.products li.product-col .price .woocommerce-Price-amount {
	font-size: 18px;
	font-weight: 700;
	color: #1565c0;
}

.upsells.products .add-links .order_unit_wrapper {
	margin-top: 0;
	line-height: 1.6;
	margin-bottom: 5px;
}

.upsells.products li.product-col .add-links-wrap {
	text-align: left;	
}

.upsells.products li.product-col .add_to_cart_button {
	background-color: #24a12a;
	border-color: #24a12a;
	color: #fff;
	transition: all 0.1s;
}

.upsells.products li.product-col .add_to_cart_button:hover {
	background-color: #1c7d21;
	opacity: 0.9;
}

.products-slider .product-type-machine .my-machines-button,
.products-slider .product-type-machine .my-machines-button-wrapper,
ul.products li.product:hover .links-on-image .add-links-wrap,
.upsells.products li.product-col .links-on-image .add-links-wrap {
	display: none !important; 
}

.upsells.products li.product-col .woocommerce-loop-product__title {
	margin-bottom: 15px;
	text-align: left;
}

/* My Machines */
.btn-my-machines-text,
.btn-my-machines-text-hover {
	display: block;
	overflow: hidden;
	text-align: left;
}

.btn-my-machines-text,
.my-machines-button:hover .btn-my-machines-text-hover {
	height: auto;
	display: block;
}

.my-machines-button:hover .btn-my-machines-text,
.btn-my-machines-text-hover {
	height: 0;
	/* display: none; */
}

.btn-my-machines-text-hover.btn-my-machines-text,
.my-machines-button:hover .btn-my-machines-text-hover.btn-my-machines-text {
	height: auto;
	display: block;
}

.my-machines-button.loading {
	opacity: 0.7;
	transition: all 0.2s linear;
	cursor: wait;
}

.btn.btn-yellow,
.btn.btn-yellow.btn-primary,
.btn.btn-yellow:focus,
.btn.btn-yellow.btn-primary:focus {
	color: #000;
	border-color: #ffc816;
	background-color: #ffc816;
}

.btn.btn-yellow:hover,
.btn.btn-yellow.btn-primary:hover,
.btn.btn-yellow:hover:focus,
.btn.btn-yellow.btn-primary:hover:focus {
	color: #000;
	border-color: #ffd54f;
	background-color: #ffd54f;
}

#myMachinesAddedModal .btn.btn-secondary,
#myMachinesRemovalModal .btn.btn-secondary {
	background-color: #fff;
	color: #222529;
	border-color: rgba(0,0,0,0.09);
}

#myMachinesAddedModal .btn.btn-secondary:hover,
#myMachinesRemovalModal .btn.btn-secondary:hover {
	background-color: #fff;
	color: #222529;
	border-color: rgba(0,0,0,0.3);	
}

ul.list li.product-col .add-links-wrap .btn {
	padding: 8px 20px;
	min-height: 50px;
	line-height: 32px;
	margin-bottom: 5px;
	font-size: 12px;
	font-weight: 600;
}

li.product-col .machines-remove-button,
li.product-col .machines-remove-button:focus {
	position: absolute;
	top: -5;
	right: 0;
	color: #c01b15;
	padding: 5px 15px;
}

li.product-col .machines-remove-button:hover {
	color: #e12019;
}

#myMachinesRemovalModal .modal-footer.loading {
	cursor: wait;
	opacity: 0.7;
	transition: opacity 0.2s linear;
}

#myMachinesRemovalModal .modal-footer.loading .btn {
	pointer-events: none;
}

ul.list li.product-col .add-links-wrap .btn.btn-link {
	padding-right: 5px;
	padding-left: 5px;
}

ul.list li.product-col .add-links-wrap .my-machines-button-wrapper .btn.btn-link {
	margin-right: 0;
}

ul.list li.product-col .add-links-wrap .my-machines-button-wrapper .btn.btn-link.btn-tooltip {
	display: none !important;
	padding-left: 0;
}

.my-machines-button-wrapper .btn.btn-link.my-machines-button,
ul.list li.product-col .add-links-wrap .my-machines-button-wrapper .btn.btn-link.my-machines-button {
	position: relative;
	padding-left: 35px;
	padding-right: 5px;
}

.my-machines-button-wrapper .btn.btn-link.my-machines-button.machine-added,
ul.list li.product-col .add-links-wrap .my-machines-button-wrapper .btn.btn-link.my-machines-button.machine-added {
	padding-left: 25px;
	transition: color 0.2s, opacity 0.2s;
}

.my-machines-button-wrapper,
ul.list li.product-col .add-links-wrap .my-machines-button-wrapper {
	display: inline-block;
	margin-right: 5px;
}

.my-machines-button-wrapper .noun-checklist-img,
ul.list li.product-col .add-links-wrap .my-machines-button-wrapper .noun-checklist-img {
	height: 30px;
	width: auto;
	display: inline-block;
	overflow: visible;
	padding: 0;
	position: absolute;
	left: 0;
	top: 5px;
	bottom: 0;
}

.btn-my-machines-text.btn-my-machines-text-hover,
.my-machines-button.machine-added > .btn-my-machines-text {
	color: #24a12a;
}

.btn-my-machines-text.btn-my-machines-text-hover::after,
.my-machines-button.machine-added > .btn-my-machines-text::after {
	content: '\f058';
	font-family: 'FontAwesome 5';
	position: absolute;
	left: 0;
	z-index: 2;
	font-size: 18px;
	line-height: 30px;
	left: 0;
}

.product-summary-wrap .btn-my-machines-text.btn-my-machines-text-hover::after,
.product-summary-wrap .my-machines-button.machine-added > .btn-my-machines-text::after {
	top: 3px;
}

.btn-my-machines-text.btn-my-machines-text-hover ~ .noun-checklist-img,
.my-machines-button.machine-added > .btn-my-machines-text ~ .noun-checklist-img {
	display: none !important;
}


@media (max-width: 570px) {
	ul.list li.product-col .add-links-wrap .my-machines-button-wrapper {
		width: 100%;
		margin-right: 50px;
		text-align: left;
	}
	.my-machines-button-wrapper .noun-checklist-img,
	ul.list li.product-col .add-links-wrap .my-machines-button-wrapper .noun-checklist-img {
		height: 25px;
		top: 5px;
	}

	.my-machines-button-wrapper .btn.btn-link,	
	ul.list li.product-col .add-links-wrap .my-machines-button-wrapper .btn.btn-link {
		min-height: 30px;
		padding-bottom: 0;
		padding-top: 4px;
		margin-bottom: 0;
	}

	ul.list li.product-col .add-links-wrap .my-machines-button-wrapper .btn.btn-link.my-machines-button {
	position: relative;
	padding-left: 30px;
	}
}

.woocommerce-account .featured-box img.icon-featured {
	height: 60px;
	margin: 5px 0 20px;
	border-radius: 0;
}
/*
.row .thankyou-machine-input {
	display: none;
}

.row .thankyou-machine-inner {
	display: block;
	padding: 15px;
	border: 1px solid #000;
	height: 100%;
}

.row .thankyou-machine-input:checked + .thankyou-machine-inner {
	box-shadow: 0 0 5px 5px #000;
}
*/
.mymachines-page-icon {
	display: inline-block;
	line-height: 36px;
}

.mymachines-page-icon img {
	max-height: 100%;
	height: 36px;
	margin-right: 0 !important;
}

.navbar-extra-icons {
	align-items: center;
}

#header .navbar-extra-icons > a:first-child:hover {
	text-decoration: underline;
}

/* Mobile Footer */
@media ( min-width: 768px ) {
	#mobile-footer {
		display: none !important;
	}
}

@media ( max-width: 767.99px ) {
	.footer-wrapper {
		display: none !important;
	}

	#mobile-footer {
		padding-left: 10px;
		padding-right: 10px;
	}

	.mobile-footer-nav {
		margin-bottom: 0;
	}

	.mobile-footer-nav .nav-link {
		background-color: #1565c0;
		margin-bottom: 2px;
		color: #fff;
		font-size: 18px;
		position: relative;
		transition: background 0.2s linear;
		padding-left: 15px;
		padding-right: 30px;
	}

	.mobile-footer-nav .nav-link::after {
		content: '\f105';
		font-family: 'FontAwesome 5';
		position: absolute;
		right: 15px;
		font-size: 28px;
		transition: transform 0.2s linear;
	}

	.mobile-footer-nav .nav-link:hover {
		background-color: #1872d7;
	}

	.mobile-footer-nav .nav-link:hover::after {
		transform: translate3d( 7.5px, 0, 0 );
	}

	#mobile-personal-touch {
		display: flex;
		background-color: #1565c0;
		color: #fff;
		position: relative;
	}

	#mobile-personal-touch .overlay-link {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		display: block;
	}

	#mobile-personal-touch .personal-touch-employee-wrapper {
		display: flex;
		width: 100%;
	}
	
	#mobile-personal-touch .personal-touch-employee-wrapper .personal-touch-image-container {
		flex-shrink: 0;
		flex-grow: 0;
		align-self: flex-end;
	}

	#mobile-personal-touch .personal-touch-employee-wrapper .personal-touch-employee {
		padding-top: 30px;
	
	}

	#mobile-personal-touch .personal-touch-employee-wrapper .personal-touch-text {
		width: 100%;	
		font-size: 13px;
		line-height: 1.6;
	}

	#mobile-personal-touch .personal-touch-employee-wrapper .personal-touch-employee span {
		display: block;
		font-size: 13px;
		line-height: 1.5;
	}

	#mobile-personal-touch .personal-touch-employee-wrapper .personal-touch-question {
		padding-left: 20%;
		padding-right: 20%;
		margin-top: 30px;
		width: 100%;
	}

	#mobile-personal-touch .personal-touch-employee-wrapper .personal-touch-question .personal-touch-heading {
		margin-bottom: 5px;
		font-size: 18px;
		line-height: 1.4;
	}

	#mobile-personal-touch:hover .personal-touch-employee-wrapper .personal-touch-question {
		text-decoration: underline;
	}

	.mobile-footer-icons {
		margin-top: 15px;
		margin-bottom: 15px;
	}

	.mobile-footer-icons .icon-group {
		justify-content: center;
	}

	.mobile-footer-icons .icon-group .nav-item {
		padding-left: 8px;
		padding-right: 8px;
	}

	.mobile-footer-icons .icon-group {
		margin-left: -8px;
		margin-right: -8px;
	}

	.mobile-footer-icons .icon-group .nav-link {
		display: flex;
		align-items: center;
		height: 100%;
	}

	@media ( max-width: 600px ) {
		.mobile-footer-icons .icon-group .nav-item {
			padding-left: 5px;
			padding-right: 5px;
		}

		.mobile-footer-icons .icon-group {
			margin-left: -5px;
			margin-right: -5px;
		}
	}

	@media ( max-width: 500px ) {
		.mobile-footer-icons .icon-group .nav-item {
			padding-left: 0;
			padding-right: 0;
		}

		.mobile-footer-icons .icon-group {
			margin-left: 0;
			margin-right: 0;
		}
	}

	.mobile-footer-icons .icon-group .nav-link .navbar-text {
		color: #777;
		font-weight: 600;
		white-space: nowrap;
		padding-right: 5px;
	}

	.mobile-footer-icons .icon-group .nav-link img {
		max-height: 40px;
	}

	.mobile-footer-custom {
		border-top: 3px solid #f7f7f7;
		padding-top: 15px;
		padding-bottom: 15px;
	}
}

/* .woocommerce-account .page-content > .woocommerce {
	display: flex;
	flex-wrap: wrap;
}

@media ( max-width: 991px ) {
	.woocommerce-account .page-content > .woocommerce > nav.woocommerce-MyAccount-navigation {
		order: 2;
	}
} */


/* .woocommerce-MyAccount-navigation > h5 {}

@media ( min-width: 992px ) {
	.woocommerce-MyAccount-navigation > ul {
		display: block !important;
	}
} */

@media ( max-width: 991.99px ) {
	/* .woocommerce-account .page-content > .woocommerce > nav.woocommerce-MyAccount-navigation {
		order: 2;
	} */

 	.woocommerce-MyAccount-navigation > h5 {
		/* cursor: pointer; */
		/* margin-top: 15px; */
	}
	/*
	.woocommerce-MyAccount-navigation > h5::after {
		content: ' \f0c9';
		font-family: 'FontAwesome 5';
		font-size: 10px;
		line-height: 1;
		vertical-align: top;
		display: inline-block;
		padding-left: 3px;
	}
	*/
	.woocommerce-account .woocommerce-MyAccount-navigation {
		padding-bottom: 15px;
		/* padding-bottom: 0; */
	}
	/*
	.woocommerce-MyAccount-navigation > ul {
		display: none;
		padding-bottom: 15px;
	} */

	.woocommerce-account .woocommerce-MyAccount-content .account-sub-title.d-none {
		display: block !important;
	}

	.hortispares-account-subpage.woocommerce-account .woocommerce-MyAccount-navigation > ul {
		display: none;
	}
}

.products.is-shortcode .my-machines-button-wrapper {
	display: none !important;
}

.shop-loop-before .gridlist-toggle {
	display: none !important;
}

.single_add_to_cart_button + .view-cart-btn {
	display: none;
}

/* Fix for Porto 6.2.1 */
.header-main .searchform .btn i {
	padding: 0;
}

.porto-products .slider-wrapper .product-loop-excerpt + .add-links-wrap {
	margin-top: 16px;
}

.wsc_save_share_cart_btns > .button.wsc_share_cart.wsc_share_cart {
	color: #333;
	font-weight: 700;
	font-size: 0.8rem;
	letter-spacing: 0.01em;

	padding: 0.533rem 0.933rem;
	line-height: 1.42857;
}
